<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <!-- Quicksearch UKV -->
            <trans-unit id="quicksearch.ukv" xml:space="preserve">
                <target>Recherche rapide d’hébergements</target>
            </trans-unit>
            <trans-unit id="date.arrival" xml:space="preserve">
                <target>Date de l’arrivée</target>
            </trans-unit>
            <trans-unit id="date.arrival.short" xml:space="preserve">
                <target>Arrivée</target>
            </trans-unit>
            <trans-unit id="date.when" xml:space="preserve">
                <target>Quand</target>
            </trans-unit>
            <trans-unit id="date.departure" xml:space="preserve">
                <target>Date du départ</target>
            </trans-unit>
            <trans-unit id="date.departure.short" xml:space="preserve">
                <target>Départ</target>
            </trans-unit>
            <trans-unit id="guests" xml:space="preserve">
                <target>Hôtes</target>
            </trans-unit>
            <trans-unit id="people" xml:space="preserve">
                <target>Personnes</target>
            </trans-unit>
            <trans-unit id="adults" xml:space="preserve">
                <target>Adultes</target>
            </trans-unit>
            <trans-unit id="remove.adult" xml:space="preserve">
                <target>Enlever un adulte</target>
            </trans-unit>
            <trans-unit id="add.adult" xml:space="preserve">
                <target>Ajouter un adulte</target>
            </trans-unit>
            <trans-unit id="children" xml:space="preserve">
                <target>Enfants</target>
            </trans-unit>
            <trans-unit id="remove.child" xml:space="preserve">
                <target>Enlever un enfant</target>
            </trans-unit>
            <trans-unit id="add.child" xml:space="preserve">
                <target>Ajouter un enfant</target>
            </trans-unit>
            <trans-unit id="age.child" xml:space="preserve">
                <target>Âge de l'enfant</target>
            </trans-unit>
            <trans-unit id="search" xml:space="preserve">
                <target>Rechercher</target>
            </trans-unit>

            <!-- Quicksearch Events -->
            <trans-unit id="quicksearch.events" xml:space="preserve">
                <target>Recherche rapide de manifestations</target>
            </trans-unit>
            <trans-unit id="start.period" xml:space="preserve">
                <target>Début de la période de recherche</target>
            </trans-unit>
            <trans-unit id="end.period" xml:space="preserve">
                <target>Fin de la période de recherche</target>
            </trans-unit>
            <trans-unit id="start.period.short" xml:space="preserve">
                <target>de</target>
            </trans-unit>
            <trans-unit id="end.period.short" xml:space="preserve">
                <target>à</target>
            </trans-unit>

            <!-- Quicksearch Offer -->
            <trans-unit id="quicksearch.offer" xml:space="preserve">
                <target>Recherche rapide d’offres</target>
            </trans-unit>
            <trans-unit id="people.traveling" xml:space="preserve">
                <target>Combien de personnes participent au voyage?</target>
            </trans-unit>
        </body>
    </file>
</xliff>